#debug {
     background-color: #eeeeee;
     color: #000000;
     font-family: Arial;
     font-size: 15px;
     position: relative;
     float:left;
     width: 100%;
     border: 1px dashed #000000;
 }

#debug h2 {
    font-size: 25px;
    padding: 20px 0;
    background-color: #cf000d;
}

#debug h3 {
    font-size: 20px;
    padding: 10px 0;
    background-color: #82a354;
}

#debug p {
    padding: 5px;
}

#debug table {
    border-collapse:collapse;
    width:100%;
}

#debug table,th, td {
    border: 0;
    padding: 5px;
}

#debug th {
    font-size: 20px;
    font-weight: bold;
}

#debug .error .debugheader {
    background-color: #ffb190;
}